<!--
  Generated template for the SecondPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Second</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<h1> second page </h1>
</ion-content>
